<?php
/**
 * @version        1.9.7
 * @package        Joomla
 * @subpackage     EDocman
 * @author         Tuan Pham Ngoc
 * @copyright      Copyright (C) 2011 - 2024 Ossolution Team
 * @license        GNU/GPL, see LICENSE.php
 */
defined('_JEXEC') or die('');
use Joomla\CMS\Language\Text;

$bootstrapHelper = $this->bootstrapHelper;
$rowFluidClass	 = $bootstrapHelper->getClassMapping('row-fluid');
$span12Class     = $bootstrapHelper->getClassMapping('span12');
$span2Class      = $bootstrapHelper->getClassMapping('span2');
$span3Class      = $bootstrapHelper->getClassMapping('span3');
$span4Class      = $bootstrapHelper->getClassMapping('span4');
$span8Class      = $bootstrapHelper->getClassMapping('span8');
$span7Class      = $bootstrapHelper->getClassMapping('span7');
$span6Class      = $bootstrapHelper->getClassMapping('span6');

?>
<div class="<?php echo $rowFluidClass?>">
	<div class="<?php echo $span12Class?>">
		<div class="center100width">
			<h3>
				<?php 
				echo Text::_('EDOCMAN_DELETE_DOCUMENT_ROOT_PATH');
				?>
			</h3>
			<BR />
			<?php 
				echo Text::_('EDOCMAN_DELETE_DOCUMENT_ROOT_PATH_EXPLAIN');
			?>
			<Br /><Br />
			<a href="index.php?option=com_edocman" title="<?php echo Text::_('JNO');?>" class="btn btn-secondary"><?php echo Text::_('JNO');?></a>
			&nbsp;
			<a href="index.php?option=com_edocman&task=deletedocuments" title="<?php echo Text::_('JYES');?>" class="btn btn-primary"><?php echo Text::_('JYES');?></a>
		</div>
	</div>
</div>